# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2

# Include any dependencies generated for this target.
include CMakeFiles/flycast-resources.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/flycast-resources.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/flycast-resources.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/flycast-resources.dir/flags.make

__cmrc_flycast-resources/lib.cpp: __cmrc_flycast-resources/lib_.cpp
__cmrc_flycast-resources/lib.cpp: _cmrc/include/cmrc/cmrc.hpp
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating flycast-resources resource loader"
	/usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/lib_.cpp /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/lib.cpp

__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp: resources/flash/alienfnt.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/alienfnt.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_64a9_flash_alienfnt_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/alienfnt.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp: resources/flash/gunsur2.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/gunsur2.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_7a82_flash_gunsur2_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/gunsur2.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp: resources/flash/mazan.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/mazan.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_065f_flash_mazan_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/mazan.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp: resources/flash/otrigger.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/otrigger.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_3470_flash_otrigger_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/otrigger.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp: resources/flash/wldkicks.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/wldkicks.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_39e4_flash_wldkicks_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/wldkicks.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp: resources/flash/wldkicksj.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/wldkicksj.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_a91f_flash_wldkicksj_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/wldkicksj.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp: resources/flash/wldkicksu.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/wldkicksu.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_ab52_flash_wldkicksu_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/wldkicksu.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp: resources/flash/f355.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/f355.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_cf18_flash_f355_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/f355.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp: resources/flash/f355twin.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/f355twin.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_2585_flash_f355twin_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/f355twin.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp: resources/flash/f355twn2.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/f355twn2.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_e20f_flash_f355twn2_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/f355twn2.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp: resources/flash/dirtypig.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/dirtypig.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_3451_flash_dirtypig_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/dirtypig.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp: resources/flash/dirtypig.nvmem2.zip
__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/dirtypig.nvmem2.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_c994_flash_dirtypig_nvmem2_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/dirtypig.nvmem2.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp: resources/flash/vf4.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/vf4.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_aa77_flash_vf4_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/vf4.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp: resources/flash/vf4evob.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/vf4evob.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_fa91_flash_vf4evob_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/vf4evob.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp: resources/flash/vf4tuned.nvmem.zip
__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/vf4tuned.nvmem.zip"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_bbdd_flash_vf4tuned_nvmem_zip -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/resources/flash/vf4tuned.nvmem.zip -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp: fonts/printer_ascii8x16.bin
__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_ascii8x16.bin"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_86fc_fonts_printer_ascii8x16_bin -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_ascii8x16.bin -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp: fonts/printer_ascii12x24.bin
__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_ascii12x24.bin"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_9a8f_fonts_printer_ascii12x24_bin -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_ascii12x24.bin -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp: fonts/printer_kanji16x16.bin
__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_kanji16x16.bin"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_cbc3_fonts_printer_kanji16x16_bin -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_kanji16x16.bin -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp: fonts/printer_kanji24x24.bin
__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_kanji24x24.bin"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_2e10_fonts_printer_kanji24x24_bin -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/printer_kanji24x24.bin -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp: fonts/biosfont.bin
__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp: shell/cmake/CMakeRC.cmake
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating intermediate file for /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/biosfont.bin"
	/usr/pkg/bin/cmake -D_CMRC_GENERATE_MODE=TRUE -DNAMESPACE=flycast -DSYMBOL=f_df08_fonts_biosfont_bin -DINPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/fonts/biosfont.bin -DOUTPUT_FILE=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp -P /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o: __cmrc_flycast-resources/lib.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/lib.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/lib.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/lib.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_33) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_34) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_35) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_36) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o: __cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_37) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o: __cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_38) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o: __cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_39) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o: __cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_40) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o: __cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_41) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.s

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o: CMakeFiles/flycast-resources.dir/flags.make
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o: __cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp
CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o: CMakeFiles/flycast-resources.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_42) "Building CXX object CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o -MF CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o.d -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o -c /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.i"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp > CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.i

CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.s"
	/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp -o CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.s

# Object files for target flycast-resources
flycast__resources_OBJECTS = \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o" \
"CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o"

# External object files for target flycast-resources
flycast__resources_EXTERNAL_OBJECTS =

libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/lib.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/__cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp.o
libflycast-resources.a: CMakeFiles/flycast-resources.dir/build.make
libflycast-resources.a: CMakeFiles/flycast-resources.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles --progress-num=$(CMAKE_PROGRESS_43) "Linking CXX static library libflycast-resources.a"
	$(CMAKE_COMMAND) -P CMakeFiles/flycast-resources.dir/cmake_clean_target.cmake
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/flycast-resources.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/flycast-resources.dir/build: libflycast-resources.a
.PHONY : CMakeFiles/flycast-resources.dir/build

CMakeFiles/flycast-resources.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/flycast-resources.dir/cmake_clean.cmake
.PHONY : CMakeFiles/flycast-resources.dir/clean

CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/alienfnt.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/dirtypig.nvmem2.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/f355.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/f355twin.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/f355twn2.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/gunsur2.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/mazan.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/otrigger.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/vf4.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/vf4evob.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/vf4tuned.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/wldkicks.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/wldkicksj.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/flash/wldkicksu.nvmem.zip.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/fonts/biosfont.bin.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/fonts/printer_ascii12x24.bin.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/fonts/printer_ascii8x16.bin.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/fonts/printer_kanji16x16.bin.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/intermediate/fonts/printer_kanji24x24.bin.cpp
CMakeFiles/flycast-resources.dir/depend: __cmrc_flycast-resources/lib.cpp
	cd /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2 && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles/flycast-resources.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/flycast-resources.dir/depend

